<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/com/dmcom0126m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reviewers by Committee (dmcom0126m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display a list of <Link href="/baanerp/dm/glossary/glossary#000010" role="glossary">reviewers</Link> who are part of a change committee.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The chairperson designated for every change committee nominates reviewers to the change committee.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/dm/onlinemanual/dmchm" role="manual">Change Management (CHM)</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/dm/onlinemanual/000017" role="manual">Reviewers List</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="dmcom026.comt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Committee</Title>
			</Header>
			<FuncDesc>The change committee ID.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="comt.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Committee Description</Title>
			</Header>
			<FuncDesc>The description of the committee.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom027.cper"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Chairperson</Title>
			</Header>
			<FuncDesc>The name of the chairperson for the committee.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="revws"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reviews</Title>
			</Header>
			<FuncDesc>The type of review the committee can perform. The possible values are the following:</FuncDesc>
			<SimpleSection><List><ListItem><Link href="/baanerp/dm/glossary/glossary#000107" role="glossary">Change Management</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/dm/glossary/glossary#000108" role="glossary">Document Management</Link>
					</ListItem>
					<ListItem>Both</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="dmcom026.revw"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reviewer</Title>
			</Header>
			<FuncDesc>The name of <Link href="/baanerp/dm/glossary/glossary#000010" role="glossary">reviewer</Link>. Click the browse arrow to select the reviewer from the <GUIRef href="" role="manual">Employees-General (tccom0101m000)</GUIRef> session and add the reviewer to the committee.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom001.nama"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description of the reviewer.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="changes"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Changes</Title>
			</Header>
			<FuncDesc>Use this option to display the changes. The <Link href="/baanerp/dm/glossary/glossary#000003" role="glossary">change</Link> can be made by a reviewer, a chairperson or by a committee.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="documenttypes"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Document Types</Title>
			</Header>
			<FuncDesc>Displays the <GUIRef href="" role="manual">Document Types</GUIRef> option on the <GUIRef href="" role="menu">Specific</GUIRef> menu, which displays the document types related to the reviewer, chairperson, and committee .</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="documents"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Documents</Title>
			</Header>
			<FuncDesc>Displays the <GUIRef href="" role="manual">Documents</GUIRef> option on the <GUIRef href="" role="menu">Specific</GUIRef> menu, which displays the <Link href="/baanerp/dm/glossary/glossary#000019" role="glossary">document</Link> related to the reviewer, chairperson. and committee.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="documents.bycom"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">By Committee</Title>
			</Header>
			<FuncDesc>Use this option to display the documents to which the committee is attached.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
